.u-section-1 .u-sheet-1 {
  min-height: 562px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 452px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 368px;
  width: 505px;
  margin: 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 31px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1 .u-form-1 {
    width: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    height: 342px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-text-1 {
  margin: 46px auto 0 59px;
}

.u-section-2 .u-text-2 {
  margin: 46px auto 0 135px;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  margin: -24px auto 0 115px;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 16px;
  height: 22px;
}

.u-section-2 .u-text-3 {
  margin: 8px auto 60px 136px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-top: -27px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 119px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 85px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
    margin-left: 86px;
  }
} .u-section-3 {
  background-image: none;
  margin: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 330px;
}

.u-section-3 .u-text-1 {
  width: 550px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 550px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  width: 550px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  width: 550px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }
}